deepin-calculator 1.0.2-1 source package in Ubuntu

Changelog

deepin-calculator (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream.
  * d/rules: Use /usr/share/dpkg/pkg-info.mk instead of dpkg-parsechangelog.
  * d/rules: Add build dependency qttools5-dev-tools.
  * d/control: Use Salsa platform for Vcs field.
  * d/control: Update Standers-Version to 4.1.3.
  * d/compat: Swithch compat to level 11.
  * d/copyright: Use https for copyright-format-uri.
  * d/copyright: Add missing GPL2 license-paragraph.

 -- Yanhao Mo <email address hidden>  Fri, 30 Mar 2018 12:50:46 +0800

Upload details

Uploaded by:
Debian Deepin Packaging Team on 2018-04-01
Uploaded to:
Sid
Original maintainer:
Debian Deepin Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-04-01 universe misc

Downloads

File Size SHA-256 Checksum
deepin-calculator_1.0.2-1.dsc 2.1 KiB 1b44d135ccbaac56feb4d25ee2fbc2a3b1774415480807da008df3df9d63352b
deepin-calculator_1.0.2.orig.tar.gz 298.0 KiB 325630e1816d95904ac64395b9c6dfcac290a6e8d7846bb1f5a114a0da3fdaff
deepin-calculator_1.0.2-1.debian.tar.xz 2.6 KiB a77f052d9171ad4c88c2616bf8379957faf71e1e2d28a37783cca46e3b506b99

Available diffs

No changes file available.

Binary packages built by this source

deepin-calculator: Calculator for DDE (Deepin Desktop Environment)

 An easy to use calculator for ordinary users.
 .
 This package is part of DDE (Deepin Desktop Environment).

deepin-calculator-dbgsym: debug symbols for deepin-calculator